Bug 459718 - Move the Tuxedo section higher on https://kde.org/hardware
Summary: Move the Tuxedo section higher on https://kde.org/hardware
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Websites
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-09-26 23:56 UTC by Nate Graham
Modified: 2022-11-04 10:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nate Graham 2022-09-26 23:56:43 UTC
Tuxedo ships their devices with TuxedoOS by default, which now uses KDE Plasma! Accordingly, that makes Tuxedo a vendor ship ships Plasma by default, so we should move the Tuxedo section higher up and mention that all their devices have Plasma by default
Comment 1 Carl Schwan 2022-09-27 16:50:08 UTC
Agree +1